*{margin: 0; padding: 0;}
.details{padding: 0;width: 1200px;margin: 0 auto;}
html, body {scroll-behavior: smooth;}
a,a:hover {text-decoration: none;}
img{max-width: 100%;}
ul,ol,li {list-style: none;}
.btn a{height: 63px; padding:0 65px;border-radius: 31px;font-size: 33px;color: #fff;display: inline-flex;align-items: center;}
.btn a:hover{text-decoration: none;}
.btn a{background: #ff8624;margin: 10px 0;font-weight:bold;}
.btn a span{ font-size:21px; padding-left:10px; }
.btn a span del{ font-size:15px; color:#333; font-weight:normal;}
@media (max-width: 1600px) {
	.details {width: 96%;}
}

.promotion-banner {background: #fff8e8 url(../image-style/index26/banner-bg.jpg) no-repeat center top/100% auto;text-align: center;padding: 20px 0 0;}
.logo{display: flex;justify-content: space-between; align-items: center;flex-wrap: wrap;width: 100%;padding: 0 0 30px;}
.logo a{color:#fff; text-decoration:underline;font-size: 17px;display: flex;gap: 5px;align-items: flex-end;line-height: 1;}
h1{font-size: 72px;color: #000;line-height: 1;font-weight: 600;}
.banner-p {font-size: 27px;color: #000;line-height: 1;padding: 22px 0 34px;}
.digiarty-timer {display: flex;justify-content: center;gap: 28px;padding: 0 0 46px;}
.digiarty-timer li {width: 52px;height: 52px;border-radius: 3px;display: flex;flex-direction: column;justify-content: center;align-items: center;gap: 5px;background-color: #fff;position: relative;font-size: 23px;color: #000;line-height: 1;}
.digiarty-timer li::after {content: attr(mark);font-size: 11px;line-height: 1;color: #000;}
.digiarty-timer li+li::before {content: ":";font-size: 27px;color: #000;line-height: 1;position: absolute;top: 10px;left: -20px;}
.banner-box {margin-bottom: -23px;}
.banner-con {background: #fff;border-radius: 12px;display: flex;justify-content: center;position: relative;text-align: left;box-shadow: 0 0 30px 0 rgba(0,0,0,0.2);}
.prod-left{width: 620px;box-sizing: border-box;padding: 64px 35px 0 30px;}
.prod-left>ul li{font-size:17px;line-height: 1;color: #c2c2c2;padding: 0 0 33px;display: flex;gap: 6px;}
.prod-left>ul li span{color: #333;font-weight: 600;}
.prod-left>ul li a{color:#333;}
.prod-left>ul li .grow-dashed {flex-grow: 1;background: linear-gradient(90deg, #858585 3px, transparent 3px) repeat-x left center/5px 1px;}
.ai-buy-tip{background-color:initial; border:0 none; padding:0;display: inline-block;vertical-align: middle;position: relative;}
.ai-buy-tip::before{content:attr(popup-tip); position:absolute; left:50%;bottom:110%;transform: translateX(-50%);width: 250px;box-sizing: border-box;font-size:13px; background-color:#fff; border:1px solid #dedfe3; padding:4px 10px; color:#595959; line-height:1.5; border-radius:8px;text-align: left;}
.ai-buy-tip::after{content:''; width:10px; height:10px; border:1px solid #dedfe3; border-right:0 none; border-bottom:0 none; position:absolute; background-color:#fff; top:-9px;transform:rotate(-135deg); margin:2px 0 0 3px;}
.ai-buy-tip::before, .ai-buy-tip::after{display:none;}
.ai-buy-tip:hover::before, .ai-buy-tip:focus-visible::before, .ai-buy-tip:hover::after, .ai-buy-tip:focus-visible::after{display:block;}
.prod-left .gifts h3{font-size: 19px;display: flex;align-items:flex-end;justify-content: center;padding: 60px 0 25px;}
.prod-left .gifts h3 a{color: #666;font-weight: 600;}
.prod-left .gifts ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
.prod-left .gifts ul li{font-size: 15px;color: #333;width: 60%;position: relative;text-decoration: underline 1px dashed #c2c2c2;text-underline-offset: 6px;margin-bottom: 24px;}
.prod-left .gifts ul li span{color: #c2c2c2;}
.prod-left .gifts ul li:nth-child(even){width:40%;}
.prod-left .gifts ul .ai-buy-tip::after {left: 50%;transform: translateX(-50%) rotate(-135deg);}
.prod-center {width: 1px;background:linear-gradient(transparent,#ededed,transparent);}
.prod-right {flex-grow: 1;box-sizing: border-box;padding: 60px 110px 38px 35px;position: relative;}
.switch-system {position: absolute;top: 15px;right: 28px;}
.switch-system-flex{display:flex;justify-content:flex-end;align-items:center;gap:11px;}
.switch-system-wrapper{height:15px;margin:0;position:relative;width:31px;}
.switch-system-wrapper input{height:0;opacity:0;width:0;display: none;}
.switch-system-slider{display: block;border:1px solid #000;height: 15px;border-radius:34px;cursor:pointer;transition:.4s;position: relative;}
.switch-system-slider:before{content:"";background-color:#5b91ff;border-radius:50%;bottom:2px;height:11px;left:2px;position:absolute;transition:.4s;width:11px;}
.switch-system-wrapper input:checked+.switch-system-slider:before{left:calc(100% - 13px);}
.system-item{color:#000;font-size:17px;line-height: 1;}
.system-item.active{color:#5b91ff;}
.prod-right .t{font-size: 21px;font-weight: 600;line-height: 1;color: #000;position: relative;padding: 0 0 12px;margin-bottom: 10px;}
.prod-right .t::after {content: "";height: 1px;width: 120%;position: absolute;left: 0;bottom: 0; background:linear-gradient(to right,#e5e5e5 ,#e5e5e5 50%,transparent);}
.prod-right ul{position: relative;}
.prod-right ul li{font-size: 19px;color: #000;padding: 12px 0;display: flex;gap: 5px;font-weight: 600;}
.prod-right ul li>div {display: flex;}
.prod-right ul li>div:first-child {width: 170px;}
.prod-right ul li i {flex-grow: 1;background: linear-gradient(90deg, #858585 3px, transparent 3px) repeat-x left center/5px 1px;}
.prod-right ul li var{color: #ffae21;font-size: 29px;font-style: normal;font-weight: bold;}
.prod-right .buy-box{ background: linear-gradient(#fff4e2 60px,transparent);border-radius: 5px; text-align: center;margin: 40px 0 0;padding: 34px 10px 0; }
.prod-right .version-selects {display: flex;justify-content: center;gap: 60px;padding-bottom: 10px;}
.prod-right .version-selects>label {font-size: 17px;color: #000;line-height: 1;cursor: pointer;display: flex;align-items: center;gap: 6px;}
.prod-right .checkbox {width: 10px;height: 10px;box-shadow: 0 0 0 1px #000;border: 4px solid #fff4e2;border-radius: 50%;position: relative;}
.prod-right .version-selects>label>input {display: none;}
.prod-right .version-selects>label>input:checked~label {background-color: #000;}
.prod-right .buy-box .btn a {min-width: 353px;box-sizing: border-box;padding: 0 10px;background-color: #ff9a16;justify-content: center;}
.prod-right .buy-process {width: 330px;margin: 12px auto 14px;}
.prod-right .hurry{font-size: 16px;color: #000;text-align: left;margin-bottom: 5px;font-weight: 600;}
.prod-right .hurry img {vertical-align: middle;margin-right: 10px;}
.prod-right .hurry span{font-size: 18px;}
.prod-right .hurry var{font-style: normal;}
.prod-right .the-process {height: 9px;box-shadow: 0 0 0 2px #ffdfaa;background-color: #ffb05e;border-radius: 100vw;}
.prod-right .the-process>span {display: block;width: 50%;height: 100%;border-radius: 100vw;background-color: #fb544f;}
.buy-box p{color: #918b81;line-height: 1;}
.buy-payment-service {padding-top: 20px;display: flex;justify-content: center;align-items: flex-end;flex-wrap: wrap;gap: 130px;}
.buy-service {display: flex;flex-wrap: wrap;}
.buy-service>li {min-width: 200px;display: flex;justify-content: center;align-items: center;gap: 15px;font-size: 14px;color: #ffce82;line-height: 1.3;text-align: center;position: relative;}
.buy-service>li::before {content: "";width: 51px;height: 41px;background: url(../image-style/index26/service-icons.png) no-repeat left center;}
.buy-service>li+li::after {content: "";width: 1px;height: 33px;background-color: #ffce82;position: absolute;left: 0;top: 50%;margin-top: -16px;}
.buy-service>li:nth-child(2)::before {width: 39px;background-position-x: -207px;}
.buy-service>li:nth-child(3)::before {width: 38px;background-position-x: -409px;}
@media (max-width: 1600px) {
	.promotion-banner {background-size: auto 70%;}
}
@media (max-width: 1200px) {
	.banner-con {gap: 20px;flex-wrap: wrap;}
	.prod-center {width: 100%;height: 1px;background:linear-gradient(90deg, transparent,#ededed,transparent);}
	.prod-left {width: auto;max-width: 600px;padding: 30px 20px 0;}
	.prod-left .gifts h3 {padding-top: 0;}
	.prod-right {max-width: 600px;padding: 30px 20px;}
	.buy-payment-service {gap: 30px;}
}
@media (max-width: 767px) {
	h1 {font-size: 35px;}
	.banner-p {font-size: 19px;}
	.prod-left .gifts ul li, .prod-left .gifts ul li:nth-child(even) {width: 100%;text-align: center;}
	.buy-service {justify-content: center;}
	.buy-service>li+li::after {display: none;}
	.prod-right .buy-box .btn a {min-width: 260px;}
}
/*-------------*/
.promotion-topProd {padding: 70px 0 0;background: linear-gradient(#fff8e8 70%, #fff);}
h2{font-size: 31px;text-align: center;font-weight: bold;padding: 0 0 25px;}
h2 span{display: inline-block;padding: 0 10px;}
h2 span:after{content: "";display: block;width: 100%;height: 14px;border-radius: 7px;background: #ffdcab;margin-top: -8px;}
.h2-mess{font-size: 19px;text-align: center;}
.pro-content {padding: 56px 0 0;display: flex;justify-content: center;flex-wrap: wrap;gap: 45px;text-align: center;}
.pro-content .pro-one{width:370px;border-radius:10px; position:relative;box-shadow:0 0 40px rgba(227, 184, 190, .3); position:relative;}
.pro-content .pro-one::before{content:''; position:absolute; top:0; right:0; bottom:0; left:0; border-radius:10px;transform-origin: right top;transform:rotate(-2deg); background-color:#fee0a7;}
.pro-content .pro-one-x{height: 100%;box-sizing: border-box;background-color:#fff; border-radius:10px; position:relative; padding:68px 26px 45px;display: flex;flex-direction: column;justify-content: space-between;gap: 10px;}
.pro-content .pro-one .txt-label{text-align:left;height: 44px;padding-bottom: 30px;position: absolute;top: 0;left: 0;}
.pro-content .pro-one .txt-label b{color:#ff5a00; display:inline-block;font-size: 17px;font-style: italic; line-height:44px; vertical-align:middle; padding:0 20px; border-top-left-radius:10px; background-color:currentColor; position:relative;}
.pro-content .pro-one .txt-label b::first-line {color: #fff;}
.pro-content .pro-one .txt-label b:after{content:''; position:absolute; right:-20px; border-width:21px 10px; border-style:solid; border-color:currentColor transparent transparent currentColor;}
.pro-content .pro-one .pro-img {height: 68px;}
.pro-content .pro-one h3{font-size:21px; font-weight:700; padding:13px 0 16px;}
.pro-content .pro-one ul{text-align:left;padding: 0 0 0 20px;}
.pro-content .pro-one ul li{font-size:17px;line-height: 1.3;color:#646464;margin-bottom: 12px;list-style-type: disc;}
.pro-content .pro-one ul li::marker {color: #a57520;}
.pro-content .pro-one ul li b{font-weight:700;}
.pro-one-bottom-price {font-size: 19px;color: #000;font-weight: 600;line-height: 1;padding-top: 10px;}
.pro-more{font-size:20px; color:#518aff; display:block; padding-top:16px;font-weight: 600;}
.pro-more img {vertical-align: middle;margin-left: 7px;}
@media (max-width: 479px) {
	.pro-content .pro-one::before {display: none;}
}
/*-------------*/
.promotion-gifts {padding: 90px 0 0;}
.promotion-gifts h2{text-align: center;font-weight: bold;padding: 0 0 25px;}
.promotion-gifts h2 span{display: inline-block;padding: 0 10px;}
.promotion-gifts h2 span:after{content: "";display: block;width: 100%;height: 14px;border-radius: 7px;background: #ffdcab;margin-top: -8px;}
.list-product{display:flex;justify-content:space-between;align-items:flex-start;flex-wrap:wrap;margin:30px 0 30px;}
.list-product li{border:2px solid #e8e8e8;width:580px;height:auto;border-radius:10px;display:flex;justify-content:space-between;align-items:center;padding:25px 30px;box-sizing:border-box;margin:20px 0;}
.list-product li .img-box{flex-basis:110px;}
.list-product li .product-des{flex:1;}
.product-des .title{font-size:23px;font-weight:600;color:#000;}
.product-des .title a{color:#000;}
.product-des .des{font-size:17px;line-height:1.5;color:#656565;padding:15px 0;}
.product-des .price{font-size:21px;color:#000;}
.product-des .price del{color: #a3a3a3;font-size: 17px;}
@media (max-width: 1200px) {
	.list-product {justify-content: center;}
}
@media (max-width: 767px) {
	.list-product li {padding: 20px 10px;}
	.list-product li .img-box{flex-basis:90px;}
}
/*-------------*/
.promotion-trust {padding: 0 0 40px;background-color: #fff;}
.promotion-trust h2 {font-size: 30px;line-height: 34px;color: #1f2833;font-weight: 600;text-align: center;}
.authorities-container {padding: 30px 65px;}
.authorities-content {min-height: 90px;margin-bottom: 20px;}
.authorities-content li {font-size: 17px;color: #4b5866;line-height: 26px;text-align: center;display: none;}
.authorities-content li:first-child {display: block;}
.authorities-icon {display: flex;justify-content: center;align-items: center;}
.authorities-icon li {border-radius: 5px;margin: 0 15px 30px;cursor: pointer;}
.authorities-icon li.on-active {box-shadow: 0 6px 14px 1px rgba(0,0,0,0.3);}
@media (max-width: 979px) {
	.authorities-icon{flex-wrap: wrap;}
}

@media (max-width: 767px) {
	.authorities-container {padding: 30px 0;}
}
/*-------------*/
.promotion-celebrate{background: #fdf9dd url(../image-style/index26/celebrate-bg.jpg) no-repeat left center/cover;padding: 60px 0 35px;}
.promotion-celebrate.active{ position:fixed; left:0; bottom:0;width:100%; z-index:101;padding: 10px 0;}
.promotion-celebrate .details{display: flex;align-items: center;justify-content: center;gap: 40px;flex-wrap: wrap;}
.cele-content {padding: 20px 0;text-align: center;}
.promotion-celebrate.active .cele-content {padding: 0;}
.cele-content h3{font-size: 31px;color: #000;font-weight: bold;}
.cele-content p{font-size: 19px;color: #000;padding: 16px 0 26px;}
.promotion-celebrate.active .cele-content p {padding: 10px 0;}
.hurry-left{color: #ff8624;font-size: 29px; padding: 0 0 30px;}
.promotion-celebrate.active .hurry-left {padding: 0 0 5px;}
.hurry-left span{color: #ff8624;font-size: 26px;display: inline-block;letter-spacing: 28px;text-align: center;background: url(../image-style/index26/b.png) no-repeat center;width: 119px;line-height: 36px;text-indent: 11px;}
.cele-content .btn {text-align: center;}
.cele-content .btn a {background-color: #ff991b;}
/*-------------*/
.promotion-faq{padding: 100px 0;}
.intro-lists li {padding: 20px 0 18px;border-bottom: 1px solid #e6e6e6;}
.intro-lists h3 {font-size: 18px;line-height: 22px;padding-right: 30px;cursor: pointer;position: relative;font-weight: 500;}
.intro-lists h3::before {content: "";width: 17px;height: 3px;background-color: #595959;position: absolute;top: 50%;right: 0;margin-top: -2px;}
.intro-lists h3::after {content: "";width: 3px;height: 17px;background-color: #595959;position: absolute;top: 50%;right: 7px;margin-top: -9px;}
.intro-lists h3.on-active::after {display: none;}
.intro-lists p {font-size: 15px;line-height: 25px;color: #737480;margin-top: 16px;display: none;}
.intro-lists p a {color: #2387ea;}
.intro-lists li:first-child p {display: block;}

/*----------*/
.MainFoot { background:#1f222a; color:#6a7480; text-align:center; line-height:23px;font-size: 13px;}
.MainFoot img{vertical-align:middle;}
.MainFoot .details {width:1090px; margin:0 auto; padding:15px 0; }
.MainFoot p { padding:3px 0;}
.MainFoot p a { color:#6a7480; text-decoration:none;}
.MainFoot p a:hover { text-decoration:underline; color:#6a7480;}
.MainFoot p i { display:block; height:40px; line-height:38px; font-style:normal;}
.MainFoot h6 { font-size:13px; padding:8px 100px 0; font-weight:400;}
@media (max-width: 1090px) {
	.MainFoot .details {width: 96%;}
}